# Copyright (C) 2019 DN Consultants
# This file is distributed under the same license as the Plugin SIT Wordpress plugin.
msgid ""
msgstr ""


#: public/templates/templates-bridge/liste/liste1.php:17
#: public/templates/templates-bridge/liste/liste2.php:80
#: public/templates/templates-bridge/liste/liste3.php:33
#: public/templates/templates-bridge/liste/liste4.php:28
#: public/templates/templates-bridge/liste/liste5.php:32
msgid "<span class=\"listeSITCount\">%s</span> résultat"
msgid_plural "<span class=\"listeSITCount\">%s</span> résultats"
msgstr[0] "<span class=\"listeSITCount\">%s</span> Ergebnis"
msgstr[1] "<span class=\"listeSITCount\">%s</span> Ergebnisse"

#: includes/class-plugin-sit-utils.php:1363
#: public/templates/templates-bridge/fiche/fiche-itineraire.php:17
msgid "Accueil"
msgstr "Startseite"

#: public/templates/templates-bridge/carnet-voyage/apercu-cv.php:18
msgid "Actions"
msgstr "Handlungen"

#: public/templates/templates-bridge/carto/maps/carte1.php:16
#: public/templates/templates-bridge/carto/maps/carte2.php:16
#: public/templates/templates-bridge/carto/maps/carte3.php:16
#: public/templates/templates-bridge/carto/maps/carte4.php:16
msgid "Afficher la légende"
msgstr "Legend anzeigen"

#: public/templates/templates-bridge/fiche/blocks/button-cv.php:8
#: public/templates/templates-bridge/liste/blocks/button-cv.php:12
msgid "Ajouter au carnet de voyage"
msgstr "Zum Reisetagebuch hinzufügen"

#: admin/class-plugin-sit-admin.php:86
msgid "Ajouter ou retirer une catégorie"
msgstr "Hinzufügen oder Entfernen einer Kategorie"

#: admin/class-plugin-sit-admin.php:186 admin/class-plugin-sit-admin.php:187
msgid "Ajouter une fiche"
msgstr "Ajouter une fiche"

#: admin/class-plugin-sit-admin.php:79
msgid "Ajouter une nouvelle catégorie"
msgstr "Neue Kategorie hinzufügen"

#: public/templates/templates-bridge/fiche/blocks/email-de-contact-formulaire.php:168
msgid "Annuler"
msgstr "Stornieren"

#: public/templates/templates-bridge/fiche/blocks/telephone-s-de-contact.php:19
msgid "APPELER"
msgstr "ANRUFEN"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "APR"
msgstr "EFFEKTIVER JAHRESZINS"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "APRIL"
msgstr "APRIL"

#: admin/class-plugin-sit-admin.php:200
msgid "Archives des fiches"
msgstr "Aktenarchiv"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:70
msgid "ATTENTION"
msgstr "VORSICHT"

#: admin/class-plugin-sit-admin.php:207
msgid "Attributs"
msgstr "Attribute"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:23
msgid "AU"
msgstr "BEI"

#: public/templates/templates-bridge/liste/moteur/filters/calendar.php:20
#: public/templates/templates-bridge/liste/moteur/filters/disponibilites.php:12
msgid "Au"
msgstr "Zu"

#: public/templates/templates-bridge/fiche/ModeleKO.php:2
msgid "Aucun modèle de fiche"
msgstr "Keine Formularvorlage"

#: admin/class-plugin-sit-admin.php:193
#: public/templates/templates-bridge/liste/carousel.php:34
#: public/templates/templates-bridge/liste/liste1.php:68
#: public/templates/templates-bridge/liste/liste2.php:59
#: public/templates/templates-bridge/liste/liste3.php:74
#: public/templates/templates-bridge/liste/liste4.php:66
#: public/templates/templates-bridge/liste/liste5.php:68
msgid "Aucun résultat"
msgstr "Kein Ergebnis"

#: admin/class-plugin-sit-admin.php:194
msgid "Aucun résultat dans la corbeille"
msgstr "Aucun résultat dans la corbeille"

#: admin/class-plugin-sit-admin.php:88 admin/class-plugin-sit-admin.php:89
msgid "Aucune catégorie"
msgstr "Keine Kategorie"

#: admin/class-plugin-sit-admin.php:773
msgid "Aucune rubrique sélectionné"
msgstr "Aucune rubrique sélectionné"

#: public/templates/templates-bridge/liste/moteur/filters/citycombodyn.php:42
msgid "Aucune ville à afficher"
msgstr "Keine Stadtname anzuzeigen"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "AUG"
msgstr "AUGUST"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "AUGUST"
msgstr "AUGUST"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:77
msgid "avant"
msgstr "vor"

#. Plugin Name of the plugin
msgid "Bridge"
msgstr "Bridge"

#. Description of the plugin
msgid ""
"Bridge permet de publier des informations issues de systèmes d'information "
"touristiques sur un site Wordpress."
msgstr ""
"Bridge ermöglicht es, Informationen aus Touristeninformationssystemen auf "
"einer Wordpress-Site zu veröffentlichen."

#: public/templates/templates-bridge/liste/liste1.php:38
#: public/templates/templates-bridge/liste/liste2.php:30
#: public/templates/templates-bridge/liste/liste5.php:27
#: public/templates/templates-bridge/liste/liste5.php:36
#: public/templates/templates-bridge/liste/moteur/moteur-mobile.php:16
msgid "Carte"
msgstr "Karte"

#: admin/class-plugin-sit-admin.php:82
msgid "catégorie parents"
msgstr "Kategorie Eltern"

#: admin/class-plugin-sit-admin.php:85
msgid "Catégorie séparée par une virgule"
msgstr "Kommagetrennte Kategorie"

#: admin/class-plugin-sit-admin.php:84
msgid "Catégories populaires"
msgstr "Beliebte Kategorien"

#: admin/class-plugin-sit-admin.php:202
msgid "Chargé une manif"
msgstr "Eine Veranstaltung laden"

#: admin/class-plugin-sit-admin.php:87
msgid "Choisir les catégories les plus utilisées"
msgstr "Wählen Sie die am häufigsten verwendeten Rubriken"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:83
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:144
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:83
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:144
msgid "COMPLET"
msgstr "Voll"

#: public/templates/templates-bridge/fiche/blocks-fiche3/email-de-contact.php:29
#: public/templates/templates-bridge/fiche/blocks-fiche3/email-de-contact.php:39
#: public/templates/templates-bridge/fiche/blocks/email-de-contact-formulaire.php:139
#: public/templates/templates-bridge/fiche/blocks/email-de-contact.php:25
#: public/templates/templates-bridge/fiche/blocks/email-de-contact.php:29
msgid "Contact"
msgstr "Kontakt"

#: public/templates/templates-bridge/fiche/fiche3.php:134
msgid "Coordonnées"
msgstr "Kunden Details"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:84
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:85
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:84
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:85
msgid "CORPS_EMAIL_PREST_OT"
msgstr "CORPS_EMAIL_PREST_OT"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "DEC"
msgstr "DEC"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "DECEMBER"
msgstr "DEZEMBER"

#: public/templates/templates-bridge/fiche/fiche3.php:74
#: public/templates/templates-bridge/fiche/sommaire.php:27
msgid "Descriptif"
msgstr "Beschreibung"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:39
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:39
msgid "DISPONIBILITES"
msgstr "VERFÜGBARKEIT"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos-lei.php:35
msgid "Disponibilités"
msgstr "Verfügbarkeit"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:141
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:141
msgid "DISPONIBLE"
msgstr "VERFÜGBAR"

#. Author of the plugin
msgid "DN Consultants"
msgstr "DN Consultants"

#: public/templates/templates-bridge/fiche/gabarits/documents_horizontal.php:23
#: public/templates/templates-bridge/fiche/gabarits/documents_vertical.php:23
msgid "Document "
msgstr "Dokument "

#: public/templates/templates-bridge/fiche/blocks/pdfs--a-generaliser.php:10
#: public/templates/templates-bridge/fiche/gabarits/lei/documents_lei_alsace.php:10
msgid "Document 1"
msgstr "Dokument 1"

#: public/templates/templates-bridge/fiche/blocks/pdfs--a-generaliser.php:18
#: public/templates/templates-bridge/fiche/gabarits/lei/documents_lei_alsace.php:18
msgid "Document 2"
msgstr "Dokument 2"

#: public/templates/templates-bridge/fiche/blocks/pdfs--a-generaliser.php:26
#: public/templates/templates-bridge/fiche/gabarits/lei/documents_lei_alsace.php:26
msgid "Document 3"
msgstr "Dokument 3"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:23
msgid "DU"
msgstr "Von"

#: public/templates/templates-bridge/liste/moteur/filters/calendar.php:19
#: public/templates/templates-bridge/liste/moteur/filters/disponibilites.php:11
msgid "Du"
msgstr "Von"

#: public/templates/templates-bridge/fiche/blocks/button-cv.php:9
#: public/templates/templates-bridge/liste/blocks/button-cv.php:13
msgid "Déjà présent dans le carnet de voyage"
msgstr "Bereits im Reisetagebuch vorhanden"

#: admin/class-plugin-sit-admin.php:188
msgid "Editer"
msgstr "Editer"

#: admin/class-plugin-sit-admin.php:197
msgid "Editer l'image à la une"
msgstr "Editer l'image à la une"

#: public/templates/templates-bridge/carto/blocks/en-savoir-plus.php:4
msgid "En savoir plus"
msgstr "Mehr Infos"

#: public/templates/templates-bridge/liste/moteur/filters/input.php:13
msgid "Entrez un nom"
msgstr "Geben Sie eine Name ein"

#: public/templates/templates-bridge/liste/moteur/filters/citycombodyn.php:38
#: public/templates/templates-bridge/liste/moteur/filters/cityinput.php:8
msgid "Entrez un nom de commune"
msgstr "Geben Sie eine Stadtname ein"

#: public/templates/templates-bridge/fiche/blocks/email-de-contact-formulaire.php:169
msgid "Envoyer"
msgstr "Senden"

#: public/templates/templates-bridge/liste/moteur/filters/checkbox.php:15
#: public/templates/templates-bridge/liste/moteur/filters/citycombo.php:15
msgid "Erreur d'affichage du filtre"
msgstr "Anzeigefehler mit dem Filter"

#: public/class-plugin-sit-public.php:788
msgid "Erreur lors de l'envoi de l'email"
msgstr "Fehler beim Senden von E-Mails"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:55
msgid "et"
msgstr "und"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "FEB"
msgstr "FEBRUAR"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "FEBRUARY"
msgstr "FEBRUAR"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:82
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:152
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:82
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:152
msgid "FERMER"
msgstr "Geschlossen"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:52
#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:79
#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:80
#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:81
#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:59
msgid "Fermé"
msgstr "Geschlossen"

#: admin/class-plugin-sit-admin.php:183
msgid "Fiche"
msgstr "Blatt"

#: public/templates/templates-bridge/fiche/blocks/button-cv.php:7
#: public/templates/templates-bridge/liste/blocks/button-cv.php:11
msgid "Fiche ajoutée avec succès au carnet de voyages"
msgstr "Blatt erfolgreich zum Reisetagebuch hinzugefügt"

#: admin/class-plugin-sit-admin.php:182
msgid "Fiche Touristique"
msgstr "Touristisches Informationsblatt"

#: admin/class-plugin-sit-admin.php:213
msgid "Fiches"
msgstr "Blätter"

#: admin/class-plugin-sit-admin.php:184
msgid "Fiches touristiques"
msgstr "Touristiche Informationsblätter"

#: admin/class-plugin-sit-admin.php:203
msgid "Filtrer"
msgstr "Filtern"

#: public/templates/templates-bridge/liste/liste3.php:42
#: public/templates/templates-bridge/liste/liste4.php:33
#: public/templates/templates-bridge/liste/moteur/moteur-mobile.php:24
msgid "Filtres"
msgstr "Filter"

#: public/templates/templates-bridge/liste/pagination/infinitescroll.php:12
msgid "Fin des résultats"
msgstr "Ergebnisende"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:74
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:77
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:77
msgid "FR"
msgstr "FR"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:73
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:76
msgid "FRIDAY"
msgstr "FREITAG"

#: public/templates/templates-bridge/fiche/sommaire.php:25
msgid "Galerie"
msgstr "Galerie"

#: public/templates/templates-bridge/carnet-voyage/generate-pdf.php:14
msgid "Générer le pdf"
msgstr "PDF generieren"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:42
msgid "Heures"
msgstr "Stunden"

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://www.dnconsultants.fr/"
msgstr "https://www.dnconsultants.fr/"

#: admin/class-plugin-sit-admin.php:196
msgid "Image à la une"
msgstr "Image à la une"

#: admin/class-plugin-sit-admin.php:201
msgid "Insérer une manif"
msgstr "Insérer une manif"

#: public/templates/templates-bridge/carto/blocks/itineraire.php:38
#: public/templates/templates-bridge/carto/popups/popup2.php:46
#: public/templates/templates-bridge/carto/popups/popup5.php:38
msgid "Itinéraire"
msgstr "Route"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "JAN"
msgstr "JAN"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "JANUARY"
msgstr "JANUAR"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:41
msgid "Jour"
msgstr "Tag"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "JUL"
msgstr "JULI"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "JULY"
msgstr "JULI"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "JUN"
msgstr "JUNI"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "JUNE"
msgstr "JUNI"

#: public/templates/templates-bridge/liste/carousel.php:34
#: public/templates/templates-bridge/liste/liste1.php:69
#: public/templates/templates-bridge/liste/liste2.php:60
#: public/templates/templates-bridge/liste/liste3.php:75
#: public/templates/templates-bridge/liste/liste4.php:67
#: public/templates/templates-bridge/liste/liste5.php:69
msgid "La liste est vide avec ces critères."
msgstr "Mit diesen Suchkriterien hat die Liste kein Datenblatt anzuzeigen."

#: public/class-plugin-sit-public.php:757
#: public/class-plugin-sit-public.php:777
msgid "La vérification antispam a échoué"
msgstr "Anti-Spam-Überprüfung fehlgeschlagen"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:25
msgid "LE"
msgstr "Die"

#: admin/class-plugin-sit-admin.php:73 admin/class-plugin-sit-admin.php:95
#: public/templates/templates-bridge/liste/liste1.php:37
#: public/templates/templates-bridge/liste/liste2.php:29
#: public/templates/templates-bridge/liste/liste5.php:35
msgid "Liste"
msgstr "Liste"

#: admin/class-plugin-sit-admin.php:91
msgid "Liste des catégories"
msgstr "Liste der Kategorien"

#: admin/class-plugin-sit-admin.php:205 admin/class-plugin-sit-admin.php:206
msgid "Liste des fiches"
msgstr "Liste der Blätter"

#: admin/class-plugin-sit-admin.php:72
msgid "Listes (catégories)"
msgstr "Listen (Kategorien)"

#: admin/class-plugin-sit-admin.php:74
msgid "Listes Bridge"
msgstr "Bridge-Listen"

#: public/templates/templates-bridge/carto/legend.php:20
msgid "Légende"
msgstr "Legende"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "MAR"
msgstr "DI"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "MARCH"
msgstr "MÄRZ"

#: public/templates/templates-bridge/carto/legend.php:23
msgid "Masquer la légende"
msgstr "Legende verbergen"

#: public/templates/templates-bridge/fiche/gabarits/lei/tarifs_tableau.php:135
#: public/templates/templates-bridge/fiche/gabarits/lei/tarifs_tableau_lei_alsace.php:135
msgid "MAXI"
msgstr "Dienstag"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "MAY"
msgstr "MAI"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:76
msgid "Merci de vous présenter "
msgstr "Vielen Dank, dass Sie sich vorgestellt haben "

#: public/class-plugin-sit-public.php:754
#: public/class-plugin-sit-public.php:774
msgid "Message envoyé avec succès"
msgstr "Mitteilung erfolgreich gesendet"

#: admin/class-plugin-sit-admin.php:78
msgid "Mettre à jour la catégorie"
msgstr "Kategorie aktualisieren"

#: public/templates/templates-bridge/fiche/gabarits/lei/tarifs_tableau.php:134
#: public/templates/templates-bridge/fiche/gabarits/lei/tarifs_tableau_lei_alsace.php:134
msgid "MINI"
msgstr "MINI"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:136
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:136
msgid "MISE_A_JOUR_LE"
msgstr "Aktualisiert am"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:74
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:77
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:77
msgid "MO"
msgstr "MB"

#: public/class-plugin-sit-public.php:784
msgid "Mode de vérification captcha non supporté"
msgstr "Captcha-Verifizierungsmodus wird nicht unterstützt"

#: admin/class-plugin-sit-admin.php:76
msgid "Modifier la catégorie"
msgstr "Kategorie bearbeiten"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:73
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:76
msgid "MONDAY"
msgstr "MONTAG"

#: admin/class-plugin-sit-admin.php:90
msgid "Navigation catégorie"
msgstr "Kategorie-Navigation"

#: admin/class-plugin-sit-admin.php:80
#: public/templates/templates-bridge/carnet-voyage/apercu-cv.php:16
msgid "Nom"
msgstr "Name"

#: public/templates/templates-bridge/fiche/coupled.php:20
msgid "Nous vous proposons aussi"
msgstr "Wir bieten auch"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:84
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:85
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:148
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:84
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:85
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:148
msgid "NOUS_CONSULTER"
msgstr "Kontaktieren Sie uns"

#: admin/class-plugin-sit-admin.php:189
msgid "Nouvelle fiche"
msgstr "Neues Blatt"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "NOV"
msgstr "NOVEMBER"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "NOVEMBER"
msgstr "NOVEMBER"

#: admin/class-plugin-sit-admin.php:754
msgid "Numero SIT"
msgstr "SIT Nummer"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "OCT"
msgstr "OKT"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "OCTOBER"
msgstr "OKTOBER"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:52
#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:82
msgid "Ouvert"
msgstr "Geöffnet"

#: admin/class-plugin-sit-admin.php:81 admin/class-plugin-sit-admin.php:195
#: admin/class-plugin-sit-admin.php:208
msgid "Parent"
msgstr "Übergeordneter Ordner"

#: public/templates/templates-bridge/liste/liste3.php:94
#: public/templates/templates-bridge/liste/liste4.php:90
#: public/templates/templates-bridge/liste/moteur/filters/disponibilites.php:13
#: public/templates/templates-bridge/liste/moteur/moteur-mobile.php:32
#: public/templates/templates-bridge/liste/moteur/moteur.php:27
#: public/templates/templates-bridge/liste/moteur/moteur.php:35
msgid "Rechercher"
msgstr "Suchen"

#: admin/class-plugin-sit-admin.php:83
msgid "Rechercher une catégorie"
msgstr "Suche nach einer Kategorie"

#: admin/class-plugin-sit-admin.php:192
msgid "Rechercher une fiche"
msgstr "Ein Blatt suchen"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:85
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:85
msgid "RESERVER"
msgstr "BUCH"

#: public/templates/templates-bridge/fiche/blocks-fiche3/lien-de-reservation-en-ligne.php:23
#: public/templates/templates-bridge/fiche/blocks/lien-de-reservation-en-ligne.php:19
msgid "Réservation"
msgstr "Reservierung"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:74
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:77
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:77
msgid "SA"
msgstr "SEINE"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:73
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:76
msgid "SATURDAY"
msgstr "SAMSTAG"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "SEP"
msgstr "SEP"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "SEPTEMBER"
msgstr "SEPTEMBER"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:74
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:77
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:77
msgid "SU"
msgstr "SO"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:84
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:85
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:84
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:85
msgid "SUJET_EMAIL_PREST_OT"
msgstr "SUJET_EMAIL_PREST_OT"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:73
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:76
msgid "SUNDAY"
msgstr "SONNTAG"

#: admin/class-plugin-sit-admin.php:198
msgid "Supprimer l'image à la une"
msgstr "Supprimer l'image à la une"

#: public/templates/templates-bridge/liste/moteur/filters/citycombo.php:24
#: public/templates/templates-bridge/liste/moteur/filters/citycombodyn.php:12
#: public/templates/templates-bridge/liste/moteur/filters/citycombodyn.php:29
msgid "Sélectionnez un nom de commune"
msgstr "Wählen Sie eine Stadtname aus"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:74
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:77
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:77
msgid "TH"
msgstr "HEIT"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:73
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:76
msgid "THURSDAY"
msgstr "DONNERSTAG"

#: public/templates/templates-bridge/liste/pagination/infinitescroll.php:10
msgid "Tout est chargé"
msgstr "Alles ist geladen"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:57
msgid "Toute la journée"
msgstr "Den ganzen Tag"

#: admin/class-plugin-sit-admin.php:185
msgid "Toutes les fiches"
msgstr "Toutes les fiches"

#: admin/class-plugin-sit-admin.php:75
msgid "Toutes les listes"
msgstr "Alle Listen"

#: public/templates/templates-bridge/fiche/blocks/pdfs--a-generaliser.php:53
#: public/templates/templates-bridge/fiche/gabarits/lei/documents_lei_alsace.php:53
msgid "TRACE_GPX"
msgstr "GPX file"

#: public/templates/templates-bridge/liste/tris/tris-dropdown.php:22
#: public/templates/templates-bridge/liste/tris/tris.php:22
msgid "Trier par"
msgstr "Sortieren nach"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:74
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:77
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:77
msgid "TU"
msgstr "DU"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:73
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:76
msgid "TUESDAY"
msgstr "DIENSTAG"

#: public/templates/templates-bridge/fiche/blocks/pdfs--a-generaliser.php:40
#: public/templates/templates-bridge/fiche/gabarits/lei/documents_lei_alsace.php:40
msgid "Téléchargements"
msgstr "Downloads"

#: admin/class-plugin-sit-admin.php:199
msgid "Utiliser l'image à la une"
msgstr "Utiliser l'image à la une"

#: public/templates/templates-bridge/carnet-voyage/generate-pdf.php:12
msgid "Veuillez ajouter des fiches a votre carnet de voyages"
msgstr "Bitte fügen Sie Ihrem Reisetagebuch Karten hinzu"

#: admin/class-plugin-sit-admin.php:755
#: public/templates/templates-bridge/carnet-voyage/apercu-cv.php:17
msgid "Ville"
msgstr "Stadt"

#: public/templates/templates-bridge/fiche/blocks/site-s-web.php:18
msgid "Visiter le site"
msgstr "Besuchen Sie die Website"

#: public/templates/templates-bridge/fiche/blocks-fiche3/site-s-web.php:23
msgid "Visiter le site web"
msgstr "Besuchen Sie die Website"

#: admin/class-plugin-sit-admin.php:77
msgid "Voir la catégorie"
msgstr "Siehe Kategorie"

#: admin/class-plugin-sit-admin.php:190
msgid "Voir la fiche"
msgstr "Siehe Blatt"

#: admin/class-plugin-sit-admin.php:191
msgid "Voir les fiches"
msgstr "Siehe Blätter"

#: public/templates/templates-bridge/fiche/gabarits/apidae/dispos-avizi.php:81
msgid "Voir les mois suivants"
msgstr "Siehe die folgenden Monate"

#: public/templates/templates-bridge/fiche/blocks/email-de-contact-formulaire.php:147
msgid "Votre email"
msgstr "Ihre E-Mail"

#: public/templates/templates-bridge/fiche/blocks/email-de-contact-formulaire.php:152
msgid "Votre message"
msgstr "Ihre Benachrichtigung"

#: public/templates/templates-bridge/fiche/blocks/email-de-contact-formulaire.php:143
msgid "Votre nom"
msgstr "Ihr Nachname"

#: public/templates/templates-bridge/carnet-voyage/apercu-cv.php:2
msgid "Vous n'avez encore rien mis dans le carnet de voyage."
msgstr "Sie haben noch nichts in das Reisetagebuch eingetragen."

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:74
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:77
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:77
msgid "WE"
msgstr "WIR"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:73
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:76
msgid "WEDNESDAY"
msgstr "MITTWOCH"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:75
msgid "à noter"
msgstr "Zu beachten"

msgid "Recherche quand je me déplace sur la carte"
msgstr "Suche, wenn ich mich auf der Karte bewege"

msgid "Arrêter la recherche sur la carte"
msgstr "Hören Sie auf, auf der Karte zu suchen"